<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Modal || Starter</title>
    <!-- normalize -->
    <link rel="stylesheet" href="./normalize.css" />
    <!-- font-awesome -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css" />
    <!-- main css -->
    <link rel="stylesheet" href="./main.css" />
</head>

<body>

    <header class="hero">
        <div class="banner">
            <h1>
                modal project
            </h1>

            <button type="button" class="btn modal-btn">open modal</button>
        </div>
    </header>

    <div class="modal-overlay">
        <div class="modal-container">
            <h3>
                modal content
            </h3>

            <button type="button" class="close-btn">
                <i class="fas fa-times"></i>
            </button>
        </div>
    </div>

    <script src="./app.js"></script>
</body>

</html>